epespad

Primer paquete de servicio para Wary y Racy 5.5

Primer paquete de servicio para Wary y Racy 5.5 actualizacion


Wary y Racy 5.5, versiones de Puppy Linux lanzadas el 3 de marzo de 2013 (más información y descargas), tienen soporte para recepción automática de alertas de actualizaciones a través del PPM estando conectado a Internet, pero esa función está rota, deberán descargar manualmente el paquete PET (que resuelve ese problema más otros):



Los otros defectos que se corrigen con este paquete son:

- Arreglo para "Remasterizar live-CD" (ver menú Configuración).
- "Puppy Podcast Grabber" (Suscripción a Podcasts) estaba roto (ver menú Internet).
- Al arrastrar un archivo y soltarlo en el icono "papelera" del escritorio, en lugar de dos ladridos sonaba un eructo (no es broma).
- El configurador de cargador de arranque "Grub" (ver menú Sistema) estaba roto.
- En el navegador, la página inicial de Puppy tenía un enlace roto.
- Revisar permisos en /tmp al instalar un paquete.

Esta vez deberán descargar e instalar el paquete de servicio manualmente, la próxima vez solo hará falta abrir el PPM estando conectado a Internet.

Soporte de idioma español, live CDs, algunos programas

5.5

0 comentarios - Primer paquete de servicio para Wary y Racy 5.5